ProPhoto 4 requires that you are running WordPress version 3.2 or higher. Please activate a different theme, upgrade your WordPress installation, and retry.